@import url('https://fonts.googleapis.com/css?family=Pacifico');

.Logo {
    height: 32px;
    width: 32px;
    align-items: center;
    display: flex;
}

.Logo p{
    margin-left: 10px;
    font-family: 'Pacifico', cursive;
    font-size: 1.8em;
}
